Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 08:32:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nishanan                    Bot:  Hi again! Bot:  Please enter your name Customer:  nishanan Bot:  Hi Nishanan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0509232187 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:25 PM, 11th May                     nishanan                    Ok           12:26 PM, 11th May                   Fatma                   Hi Nishanan, Good afternoon , Thank you for contacting
  us. My name is Fatma,i will be happy to help you.           12:26 PM, 11th May                   Fatma                   I can see that you are contacting us to know the status of your order           12:27 PM, 11th May                   Fatma                   Could you please share your order number so that I can assist you further?           12:27 PM, 11th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:29 PM, 11th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           12:30 PM, 11th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:32 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk
 .com/helpdesk/tickets/2566833